

@media only screen and (min-width: 680px) { #menu_menor  { display:none; visibility:hidden; } }
@media only screen and (max-width: 680px) { #menu_maior  { display:none; visibility:hidden; } }


@media only screen and (max-width: 400px) { #img1  { display:none; visibility:hidden; } }
@media only screen and (min-width: 400px) { #img2  { display:none; visibility:hidden; } }


/* retirado pq nao precisou 

@media only screen and (max-width: 550px) {   

	#corpo_arma td:nth-child(9)		{ display:none; visibility:hidden; }
	#corpo_arma th:nth-child(9)		{ display:none; visibility:hidden; }
}


*/



